@import "reset.css";
@import "grid.css";
@import "paginator.css";
@import "paginator-skin.css";
@import "tooltips.css";
@import "../base/jquery.ui.all.css";
@import "ui/jquery.tooltip.css";

/*
	Browser hacks
	height: 200px;		normal browsers
	_height: 300px; 	IE6
	.height: 250px;		IE7
	*height: 350px; 	All IEs
*/

body{height:100%;color:#666;background-color:#FFF;margin:0 1em;padding:0;}
h2{font-weight:700;font-size:120%;margin:0.25px 0;}
input,select{width:10em;border:1px solid #CCC;padding:0.15em;}
input.error,select.error{width:10em;border:1px solid red;font-size:1em;margin:0 0.5em 0 0;padding:0.15em;}
.mandatory{background-color:#FFF6BF;}
select.large{width:143px;}
select.medium {width: 132px;}
div.new-line {clear:both;}
a{color:#369;text-decoration:none;}
a:hover{text-decoration:underline;}
div.search-button-bar a.left{float:left;}
p em{font-style:normal;color:red;}
p.secondary-info {color:#999;}
p.secondary-info span {color:#333;font-weight:700;}
#header h1{color:#002333;font-size:1.5em;margin-left:2em;letter-spacing:0.2em;}
#header h1 strong{font-size:1.75em;font-weight:600;}
#header ul{text-align:right;}
#header ul li {display:inline;}
#header ul li a {font-weight:600;text-decoration:underline;padding:0.2em;}
#header ul {list-style-type:none;margin:0;padding:0;}
#top-menu {text-align:right; width:960px; margin: 0 auto; padding: 0.75em 0;}
#top-menu a {margin:0 0.75em;}
#header,#footer{height:auto;clear:both;}
#footer{margin-top:3em;}
#container{position:relative;width:960px;clear:both;margin:1em auto 0;padding:0;}
hr{border:none 0;border-top:1px dashed #C0D1E3;width:100%;height:1px;}
fieldset{float:left;padding:5px;}
fieldset.search-container{padding:0;width:100%;overflow:hidden;height:100%;}
fieldset.search-container div.segment {line-height:1.9em; _line-height:1em; .line-height:1em;}
/* legend span{font-size:185%;font-weight:400;letter-spacing:-1px;color:#71AC0A;} */
div.segment, div.bookings{clear:both;margin-bottom:0.25em;}
div.segment {width:100%;overflow:hidden;height:100%;}
div.segment input{width:178px;}
div.segment select.domestic-cities{width:15.5em;}
form label {clear: left; padding-bottom:3px;}
#searchAirForm label {width: 145px; display:block;}
#paxCount{clear:both;margin:0 0.5em;}
#paxCount div { width:145px; float:left;}
#preference div { width:105px; float:left;margin-top:5px;}
#paxCount select {width: 61px;}
#paxType{margin:0 0.5em;}
#fare-type{width:154px;margin-right:6px;}
#search-scope,#search-air-scope,#search-hotel-scope{clear:both;line-height:1.234em;margin:0.5em 0;}
form div.rates-icon{float:left;margin:0;margin-top:1px}
.add-icon, #searchAirForm .delete-icon {float:right;}
div.message, div.error, div.warning {text-indent:1em;width:960px;clear:both;margin:1em auto 0;}
div.message{background:#E6EFC2;border:1px solid #FFD324;color:#514721;}
div.warning{background:#FFF6BF;border:1px solid #FFD324;color:#514721;}
div.error li,div.warning li,div.message li{list-style-type:none;}
div.message span.ui-icon-bullet { clear:left; }
span.error{clear:both;color:red;display:block;}
span.preferred-error{color:red;display:block;}
div.search-button-bar,div.price-button-bar{clear:both;vertical-align:baseline;margin:0.5em 0;}
div.price-button-bar{line-height:6em;}
div.button-bar{display:block;clear:both;width:100%;margin-top:1em;}
#waiting{position:absolute;top:251px;text-align:center;display:none;background-color:#FFF;border:1px solid #333;width:410px;height:410px;padding:0;}
input.checkbox{width:auto;border:none;vertical-align: middle;}
input.small{width:2.5em;margin:0 0.25em 0 0;}
input.medium{width:6.0em;margin:0 0.25em 0 0;}
select.small,div.field select.small,div.field-mandatory select.small{width:46px;}
div.field-mandatory select {margin-right:2px;}
select.mmyyyy{width:92px;margin:0;}
span.hint{display:block;color:#999;font-size:80%;}
a.tab{float:left;border-bottom:none;margin:0 1px 0 0;}
a.tab-selected{float:left;background-color:#D4EBF7;border-bottom:1px solid #D4EBF7;margin:0 1px 0 0;}
div.price-buttons a, div.price-buttons-bottom a {float:left;margin:0 2px;}
.search-button-bar a {margin: 0 2px;}
div.price-buttons-bottom div {float:right;}
div.caption a,div.footer a {background-color:#F93;border:1px solid #C0D1E3;color:#fff;}
div.calendar img {vertical-align:text-bottom;*vertical-align:inherit;}
#header ul li a,div.search-button-bar a:hover,div.price-button-bar a:hover,div.delete-icon a:hover,div.add-icon a:hover,div.rates-icon a:hover,div.price-buttons a:hover,div.price-buttons-bottom a:hover,div.rules-buttons a:hover,div.info-buttons a:hover,a.tab:hover{background-color:#FFF;color:#666;border-color:#CCC;}

div.info-buttons a {float:right;}
div.rates-icon a{font-size:90%;margin:0;padding:1px 4px 2px 2px;}
div.search-button-bar a:hover,div.delete-icon a:hover,div.add-icon a:hover,div.rates-icon a:hover{text-decoration:none;}
.clearL {clear:left;}
button.search-button {float:right}
p.group{margin:5px 0;}
.highlight{color:#000;background-color:#bffff4;}
#segment-template{display:none;}
#rules{width:96%;margin:0 auto;}
#rules p{margin:0.25em 0;}
div.search-container,body.rules-page,body.hotel-info-page,body.car-rules-page{padding:1em; _padding:0.25em 0.5em;} /*background-color:#EDF2F8;*/
* html fieldset.search-container,*:first-child+html fieldset.search-container{margin-top:2em;position:relative;}
* html legend.search,*:first-child+html legend.search{position:relative;margin-top:-1.75em;}
div.row div.segment div.delete-icon,#confirmation{float:right;}
#confirmation{margin-top:20px; margin-right:20px;}
p.help-text {text-indent:0.25em;color:#999; font-size:90%; margin:0 3px 0 0;width:100%}
* html p.help-text {text-indent:0.75em;}
.no-margin {margin:0 !important;}
.bodyElement {
  clear:both; margin:1em auto 0; padding:0; position:relative; width:960px;
}
.bodyDisclaimer {
  text-align:center; font-weight:600; font-size:10pt; color: #E00;
}
body.session-expired {background-color:#FFF;}
div.expired{ margin-left:5px;width:750px;padding-top:1em; }
span.expired-icon{float:left;height:35px;margin-right:5px;}

body.site-disabled {background-color:#FFF;}
div.disabled-message{ margin:0 auto;width:500px;padding-top:6em;font-family:Arial, Helvetica, sans-serif; }
span.disabled-icon{float:left;height:35px;margin-right:5px;}

.ui-widget {font-size:1em !important;}

/* .ui-tabs {overflow:auto; _overflow:visible;}*/

#tt-tabs .ui-tabs-panel { padding:0; }
.ui-icon {float:left; margin-right:0.25em;}
.ui-state-highlight {margin: 1em 0;}
.ui-datepicker .ui-state-highlight {margin:0;}

.ui-autocomplete .ui-menu-item a {white-space:nowrap;}
.ui-tabs .ui-tabs-panel {padding: 1em; _padding: 0 1em; .padding:0 1em;}
.delete-icon button {vertical-align:sub;.vertical-align:top;_vertical-align:top; border:none; background-color:transparent;width:64px;}
.delete-icon .ui-button-text {padding:0.1em 0.25em 0.1em 1.6em; .padding:0 0.25em 0 1.6em; _padding:0 0.25em 0 1.6em;}
.add-icon { margin-top: 3px; }
.delete-icon .ui-button-icon-primary, .add-icon .ui-button-icon-primary {left:0.2em;}
/* .ui-widget-content div.delete-icon .ui-state-default { border:none; background:transparent;} */

/* For ie6
.ui-widget-content, .ui-tabs .ui-tabs-panel, .ui-tabs .ui-tabs-nav, div.search-container {overflow:hidden;}
*/
.ui-widget-header {_width: 100%;}
/* #container .ui-widget-content, #container .ui-state-highlight {overflow:auto;} */
#container .ui-widget-content .row {_width:100%;line-height:1.25em;}
.ui-tabs .ui-tabs-nav LI.ui-tabs-selected {_padding-bottom: 2px; .padding-bottom: 2px;}
/*using a sprite for the CC details*/
div.cc {
   background-image:url(../../../images/cards.jpg); background-repeat:no-repeat; height: 31px; width: 39px; display: block; padding: 0; float: left; margin: 0;
 }
div.AX { background-position:-75px 0; }
div.VI { }
div.CA { background-position:-39px 0; }
div.DC { background-position:-111px 0; }

.itin-select p .ui-button {float:right;}
.credit-card-disclaimer {color:#999999;float:left;padding-left:12px;width:566px;}
input.disabled {color:#666; background-color:#DCDCDC; border:solid 1px #CCC}

.ui-widget { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
.ui-tabs-panel div.button-bar {.margin-bottom:0.5em;_margin-bottom:0.5em;}
div.price-buttons, div.price-buttons-bottom, div.rules-buttons, div.info-buttons, .ui-tabs .ui-tabs-panel, .search-container, #segments, .travel-segment, #bookings, #fare-details, #allocation-details, #traveller-details, #booking-details, #credit-card, #branch-details, #pax-entered-text, #search-request-air-segments {overflow:auto; height:100%;}
#segments, .travel-segment, #bookings, #fare-details, #allocation-details, #traveller-details, #booking-details, #credit-card, #branch-details, #pax-entered-text  {_overflow:hidden; height:100%;}
.info-msg { margin-left:18px; }
.info-icon { margin-left:-18px; }
div.expand-right { position:relative;left:0;right:-300px;height:1.2em;margin:3px 0;width:350px;overflow:hidden;text-align:left; }
div.low-impact { color:#999999; }
div.left-inset { clear:left;padding-left:369px; }
div.bookMsg { display:none; position:fixed; background-color:#FFF; width:500px; height:100px; margin-left:-250px; margin-top:-100px; left:50%; top:50%; z-index:20; }
div.bookMsg img { display:inline; float:left; padding-left:25px; padding-top:30px; }
div.bookMsg p { display:inline-block; font-family:Arial,Helvetica,sans-serif; font-weight:bold; padding-left:30px; padding-top:35px; width:375px; }
div.screen { position:fixed; left:0; top:0; background:#000; }
div#profile-status { text-align:right; margin:0 auto 0; width:945px; }
div.login-modal div.error { width: 100%; }
div.profile-passport { clear:left; }
div.forgot-password { clear:both; padding-top:3em; text-decoration:underline; }
div.logout-conf { padding-top:3em; text-align:center; }
div.recover-text { padding:1em 0 2em 0; }
div#recover-success-msg { padding-top:2em; }
#ui-datepicker-div { display: none; }
span.tp-required { width:90%; text-align:right; }
p.no-rules { font-size:large; padding-top:3em; }
div.fare-warning { clear:both; padding-left:30px; padding-top:10px; }
div.memberships div.field { width:45%; }
div.memberships div.delete-icon { float:left; }
div.sector-list-container { position:relative; }
img.ttip { vertical-align:middle; }
div.itinSegContainer { clear:both; }
div#configurable-itinerary div.itinSegContainer { height:50px; }
div#configurable-itinerary div.itin-details { line-height:inherit; }
div.filter-container { display:none;position:fixed;width:960px;bottom:0px;z-index:1000; }
div.filter-container div { width:600px;margin:0 auto 5px auto;padding:5px 0px;text-align:center;box-shadow:5px 5px 5px #000; }
div.filter-container span { vertical-align:middle; }
div.pricelink-container { float:left;width:100%; }
div.pricelinks { display:block;width:auto;height:70px; }
div.pricelinkrow { display:block; }
span.pricelinkcell { display:inline-block;text-align:center;width:24%;vertical-align:middle; }
span.pricelink a { font-weight:bold;font-size:large; }
div.filter-group { border:solid 1px black; padding:5px 10px 20px;margin-bottom:10px; }
p.filter-group-header { font-weight:bold;text-align:center;padding-bottom:2px; }
p.filter-group-label { text-align:center;padding-bottom:5px; }
div.slider-range-label { margin-top:3px;margin-bottom:5px; }
div.slider-low-label { float:left; }
div.slider-high-label { float:right; }
div.chkbox-filter-box { float:left; }
div.chkbox-filter-label { float:left; }
div.chkbox-filter { clear:both; }
.thickBorder { border:solid 5px black; }
img.price-link-img { align:bottom;width:75px;height:25px;border:none; }
div.itin-summary { clear:both;border-top:1px solid #D3D3D3; }
div.itin-summary p { font-weight:bold;float:right;padding:2px 15px 0;text-align:right; }
div.field input.wide-field, div.field-mandatory input.wide-field { width:40em; }
textarea.pax-text { height:5em;width:48em;resize:none; }
fieldset.pax-text { border:none;width:650px;word-wrap:break-word; }
img.seatmap-icon { vertical-align:middle; }
div.seatmap-link { width:auto;float:right;margin:3px; }
.hidden-element { display:none; }
p.stand-out { font-weight:bold;display:inline; }
div.ajaxLoading { width:100%;height:100%;background:url(../../../images/ajax-loader-config.gif) no-repeat center center white; }
table.nav-bar { width:100%;margin-bottom:5px; }
td.nav-prior { width:30%;text-align:left; }
td.nav-prior a, td.nav-next a { color:gray;font-size:80%; }
td.nav-cur { color:gray;font-weight:bold;width:30%;text-align:center; }
td.nav-next { width:30%;text-align:right; }
.flight-summary { width:100%;padding:10px 5px;border-collapse:separate;border-spacing:2px; }
td.flight-date { width:7%; }
td.flight-details { width:93%; }
table.flight-date { width:4em;font-weight:bold; }
td.fd-month { background-color:red;font-size:80%;text-align:center; }
td.fd-day { background-color:white;color:black;text-align:center; }
table.flight-details { width:100%; }
td.fd-col-1 { width:50%;font-weight:bold;padding-left:5px; }
td.fd-col-2 { width:50%;font-size:80%;text-align:right; }
.reduce { font-size:80%; }
img.right-space { margin-right:5px; }
table.seat-map-container { width:100%;margin-top:20px; }
table.seat-map-container > tbody > tr > td { vertical-align:top;width:50%; }
.seat-legend { margin-top:25px; }
fieldset.seat-legend ul { display:block;margin:0;padding:0;list-style-type:none;font-size:80%;overflow:auto;width:345px; }
fieldset.seat-legend ul li { display:block;float:left;margin:4px 8px 0 0; }
td.pax-chk { width:20px; }
td.pax-chk input { width:auto; }
td.pax-cnt { width:20px; }
td.pax-name { width:250px; }
td.pax-sel-seat { width:30px; }
td.pax-sel-seat input { width:3em; }
td.pax-warn { font-size:80%;color:gray; }
td.pax-clear { text-align:right;vertical-align:bottom; }
td.pax-clear a { color:gray;font-size:80%; }
div.aircraft-map { height:280px;margin-left:10px;padding-bottom:10px;background-color:white;text-align:center;overflow-y:scroll; }
table.aircraft-map { margin:0px auto;padding:5px 0px 5px 0px;border-collapse:collapse; }
div.aircraft-front { margin:15px auto 25px auto;font-style:bold;font-size:150%;color:blue; }
div.no-seat-map-avail { height:200px;width:100%;text-align:center;margin-top:100px;font-size:120%;color:blue;font-weight:bold; }
tr.cabin-loc { margin-top:5px; }
tr.cabin-loc > td {text-align:center;font-weight:bold; }
td.col-num { font-size:70%;border-bottom:2px solid black; }
td.wing-border-left { border-right:2px solid black; }
td.wing-border-right { border-left:2px solid black; }
span.aisle { font-size:70%;color:gray; }
td.seat-aisle { text-align:center; }
td.row-first {  border-top:1px solid black;padding-top:2px; }
td.row-last {  border-bottom:1px solid black;padding-bottom:2px; }
img.selectable { cursor:pointer; }
span.seat-tip { font-size:90%;color:black;font-weight:bold;font-family:sans-serif; }
span.avail-tip { font-size:90%;color:gray;font-weight:bold;font-family:sans-serif; }
span.characteristic-tip { font-size:80%;color:blue;font-family:sans-serif; }
hr.seat-tip-hr { height:1px;width:200px; }
img.seg-type { vertical-align:bottom; }
div.promo-code { clear:both;margin:0 0.5em;padding-top:1em;float:left;height:50px; }
div.promo-code div { margin:0 0.5em; }
div.promo-code input { width:15em;text-transform:uppercase; }
div.hotel-options { padding-top:1em; padding-bottom:1em; overflow:auto; }
div.hotel-guest-count { float:left; }
div.hotel-rate-range { float:left; }
div.hot-img { float:left; }
div.hotel-info-hd { clear:both;float:left;width:100%;text-transform:uppercase;font-weight:bold;margin:5px 0; }
div.hotel-info-ln { clear:both; }
div.hotel-info-ln div.hotel-chain { float:left;width:20%; }
div.hotel-chain img { display:block; margin:0 auto; }
div.hotel-info-ln div.hotel-addr { float:left;width:50%; }
div.hotel-info-ln div.hotel-img { float:left; }
pre.hotel-info, p.hotel-info { font-family:monospace;text-transform:uppercase;white-space:pre-wrap;width:100%; }
div#hotel-info-form, div#hotel-rate-info-form { padding-left:30px;padding-right:30px;margin-top:20px;margin-bottom:20px; }
img.star-rating { float:left; }
span.hotel-info { clear:both;float:left;font-size:smaller; }
div.hotel-other { float:left;display:table-cell;width:240px;text-align:left; }
div.hotel-other p { float:left;margin:0.125em 0; }
div#lpw p { width:100%;padding-top:20px;text-align:center; }
div.hotel-guest-count-container { float:left; }
div.hotel-guest-cnt { float:left;clear:left;padding-bottom:5px; }
span.rate-range { display:block; float:left; }
div.rate-range-container { width:240px; }
div.rate-range-container a { float:left; }
div.room-rates-container { width:922px;margin:0 auto;padding-top:15px; }
div.room-rate-hdr { clear:both;font-weight:bold; }
div.rate-type { float:left;width:70%; }
div.rate-price { float:left;width:18%; }
div.room-price-conv { font-size:smaller; }
div.rate-select { float:left;width:12%; }
div.rate-text { width:95%;clear:both;font-size:smaller; }
div.room-rate-line { width:100%;clear:both;float:left;padding:5px 0; }
div.room-rate-line button.submitButton { float:right; }
div.room-rate-err { font-weight:bold;color:red; }
div.room-rates-container h3.ui-accordion-header { font-weight:bold; }
div.room-segment { width:90%;clear:both;margin:0 auto;height:1em; }
div.room-segment-header { font-weight:bold;padding-top:15px;padding-bottom:5px; }
div.room-segment-total { font-weight:bold;padding-top:2px; }
div.room-seg-type { float:left;width:35%; }
div.room-seg-code { float:left;width:12%; }
div.room-seg-confirmation { float:left;width:12%; }
div.room-seg-num-rooms { float:left;width:7%;text-align:center; }
div.room-seg-num-guest { float:left;width:7%;text-align:center; }
div.room-seg-num-night { float:left;width:7%;text-align:center; }
div.room-seg-rate { float:left;width:20%; }
div.horiz-spacer-small { width:100%;height:10px;clear:both;float:left; }
div.hotel-amen-container { clear:both;float:left;padding-top:5px; }
div.search-amenities { display:inline; }
div.hotel-amen-container .amenity { background-image:url("../../../images/hotel/amenities.png");width:28px;height:28px;left:0;top:8px;margin-left:0;float:left;opacity:0.6; }
div.hotel-amen-container div.hotel-amenity { opacity:0.4;filter:alpha(opacity=40); }
div.hotel-amen-container .amen-accessibility { background-position:0px 0; }
div.hotel-amen-container .amen-adult_only { background-position:-28px 0; }
div.hotel-amen-container .amen-balcony { background-position:-56px 0; }
div.hotel-amen-container .amen-beachfront { background-position:-84px 0; }
div.hotel-amen-container .amen-business_facilities { background-position:-112px 0; }
div.hotel-amen-container .amen-casino { background-position:-140px 0; }
div.hotel-amen-container .amen-coffee { background-position:-168px 0; }
div.hotel-amen-container .amen-dining { background-position:0px -28px; }
div.hotel-amen-container .amen-dry_cleaning { background-position:-28px -28px; }
div.hotel-amen-container .amen-eco_friendly { background-position:-56px -28px; }
div.hotel-amen-container .amen-executive_floors { background-position:-84px -28px; }
div.hotel-amen-container .amen-hypoallergenic { background-position:-112px -28px; }
div.hotel-amen-container .amen-internet { background-position:-140px -28px; }
div.hotel-amen-container .amen-jacuzzi { background-position:-168px -28px; }
div.hotel-amen-container .amen-kids { background-position:0px -56px; }
div.hotel-amen-container .amen-kitchen { background-position:-28px -56px; }
div.hotel-amen-container .amen-local_calls { background-position:-56px -56px; }
div.hotel-amen-container .amen-minibar { background-position:-84px -56px; }
div.hotel-amen-container .amen-non_smoking { background-position:-112px -56px; }
div.hotel-amen-container .amen-unused-amen1 { background-position:-140px -56px; }
div.hotel-amen-container .amen-parking { background-position:-168px -56px; }
div.hotel-amen-container .amen-pets { background-position:0px -84px; }
div.hotel-amen-container .amen-pool { background-position:-28px -84px; }
div.hotel-amen-container .amen-public_transport { background-position:-56px -84px; }
div.hotel-amen-container .amen-recreation { background-position:-84px -84px; }
div.hotel-amen-container .amen-unused-amen2 { background-position:-112px -84px; }
div.hotel-amen-container .amen-room_service { background-position:-140px -84px; }
div.hotel-amen-container .amen-security { background-position:-168px -84px; }
div.hotel-amen-container .amen-shuttle { background-position:0px -112px; }
div.hotel-amen-container .amen-ski_in_out { background-position:-28px -112px; }
div.hotel-amen-container .amen-unused-amen3 { background-position:-56px -112px; }
div.hotel-amen-container .amen-smoking_rooms { background-position:-84px -112px; }
div.hotel-amen-container .amen-spa { background-position:-112px -112px; }
div.hotel-amen-container .amen-water_purification { background-position:-140px -112px; }
div.hotel-amen-container .amen-unused-amen4 { background-position:-168px -112px; }
div.amenity_disclaimer { float:left;clear:both;color:gray; }
div.amenity_disclaimer a { color:gray; }
div#search-amenities label { width:28px;height:28px; }
div.hotel-map-canvas { clear:both;height:300px;width:100%; }
div.hotel-map-container { clear:both;margin-bottom:15px; }
div.map-sizer-container { width:100%; }
div.map-sizer-button { width:110px;height:1.5em;margin:0 auto -5px;padding-top:8px; }
span.hotel-sizer-span { float:left;font-weight:bold; }
div.map-info-container { width:400px;height:140px; }
div.mi-hotel-name { font-weight:bold;clear:both;float:left;padding-bottom:1em; }
div.mi-line { clear:both;float:left;width:100%; }
div.mi-chain { float:left;width:85px; }
div.mi-address { float:left;width:200px; }
div.mi-img { float:right; }
div.mi-img img { width:100px;height:auto; }
div.mi-rating { padding-top:1em; }
div.mi-buttons { padding-top:2em; }
div.ae-included-container { display:none; }
div.ae-flight-ref { width:100%;font-weight:bold;padding-bottom:5px;margin-top:1em; }
div.ae-group-name:first-letter { text-transform:uppercase; }
div.ae-group-name { width:100%;text-transform:lowercase; }
div.ae-item { display:list-item;list-style:disc outside none;margin-left:2em;text-transform:lowercase; }
div.ae-item:first-letter { text-transform:uppercase; }
div.ae-purchase-msg { width:100%;border-top:1px solid lightgray;padding-top:5px;margin-top:1em; }
a.ae-pop-icon { float:left; }
a.ae-avail-link { font-weight:normal; font-size:x-small; }
span.itin-amt { float:left;padding-top:2px; }
div.air-extras-flight { float:left;clear:left;font-weight:bold;width:350px;padding-top:5px; }
div.air-extras-list-container { float:left; }
div.air-extra-heading { float:left;padding-bottom:10px; }
div.air-extra-heading span { float:left;padding-left:2em; }
div.air-extra-select-line { height:auto;width:100%;float:left;padding-left:2em; }
div.air-extra-display-line { float:left;width:100%;padding-left:2em;padding-bottom:5px; }
div.air-extras-display-flight { float:left;clear:left;font-weight:normal;width:350px; }
div.air-extra-group-label { float:left;clear:left;width:200px;margin-right:3em;text-align:right;padding-top:5px; }
div.air-extra-fld-container { float:left;padding:5px 0; }
div.air-extra-fld-container input.air-extra-chk { width:2em; }
div.air-extra-fld-container select.air-extra-sel { width:25em; }
.to-lower { text-transform:lowercase; }
div.fare-inclusions { margin:3px 0;width:375px; }
.ae-dialog-header { padding-top:0.5em;font-weight:bold;font-size:1.5em; }
div.disclaimer-indented { margin-left:18px; }
div.login-header { padding:40px 10px; }
div.login-form { width:370px;margin:50px auto; }
div.login-form-row { clear:both;height:3em; }
div.login-form-row .lbl { float:left;width:150px;margin-top:3px;font-family:Arial, Helvetica, sans-serif;font-weight:bold; }
div.login-form-row .fld input { font-size:10pt;width:14em;float:right; }
div.login-form-row .btn { float:right; }
div.login-form-row .btn input { font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold; }
div.login-error { font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:red;margin-bottom:2em; }
div.logout-msg { font-family:Arial, Helvetica, sans-serif;font-size:10pt;font-weight:bold;width:260px;margin:100px auto;text-align:center; }
.dep-apt { width:184px; }
p.login-msg { font-weight:bold;padding:1em 0; }
div.num-travellers { text-align:center; }
div.break-text { word-wrap:break-word; }
div.fq-intro { margin:1em; }
span.fq-city { margin-left:1em;margin-bottom:1em;display:inline;float:left;width:350px; }
span.fq-date { display:inline;float:left;width:140px; }
span.fq-details { display:inline;float:left;width:425px;margin-bottom:1em; }
span.fq-carrier { display:inline;float:left;width:225px; }
span.fq-amount { display:inline;float:left;width:200px; }
div.tour-code { clear:both;margin:0 0.5em;padding-top:1em; }
div.tour-code div { margin:0 0.5em; }
div.tour-code input { width:15em; }
div.availability-grid { width:100%;margin-bottom:1em; }
div.availability-grid-row { width:100%;display:inline-block; }
div.availability-grid span { float:left;width:12.5%;text-align:center; }
div.availability-grid .col-date-hdr { font-weight:bold; }
div.availability-grid .row-date-hdr { font-weight:bold;text-align:left; }
div.availability-grid div.dep-hdr { text-align:center; }
.itin-extra-info{text-align:left;clear:both;float:left;}
.pf-highlight { border:1px dotted;display:inline-block;margin-bottom:2px;padding:0 2px; }
div.fare-quote-container { width:100%;margin-bottom:1em; }
span.change-search-dates:hover { cursor:pointer; }
input.upshift { text-transform:uppercase; }
select.dep-opt { width:165px; }
div.dk-number-field { padding-top:1em; }
fieldset.promo-code { border:none; margin:0.5em 0.82em 0; }
div.promo-price-container { float:left;width:100%; }
span.fake-book-class { float:left; }
div#configurable-itinerary { margin-bottom:1em; }
div.airline-cc-fees { float:left; clear:both; margin-top:1em; text-decoration:underline; }
table.airline-potential-credit-card-fees { width:100%; }
table.airline-potential-credit-card-fees { width:100%; }
table.airline-potential-credit-card-fees th { text-align:left; }
table.airline-potential-credit-card-fees td.pax-type { text-transform:lowercase; }
table.airline-potential-credit-card-fees td.pax-type:first-letter { text-transform:uppercase; }
div.flexi-dates { float:right;padding-top:1em;margin:0 0.5em;height:30px; }
div.flexi-dates div { float:left; }
div.flexi-dates div input { width:2em; }
div.ttl-container { clear:both;float:right;margin-right:22px;margin-top:-15px; }
div.pwd-line { float:left;clear:both; }
div.pwd-label { float:left;width:155px; }
div.pwd-field { float:left;padding-bottom:5px; }
div.consultant-password-modal div.message, div.consultant-password-modal div.error, div.consultant-password-modal div.warning { width:auto; }
div.car-search-left-panel { float:left;width:60%; }
div.car-search-right-panel { float:left;width:40%; }
div.search-car-fields { float:left;width:100%;clear:both; }
div.span-veh-filter { float:left;width:150px; }
div.car-vendor-location-detail { float:left;clear:both;margin:10px; }
div.sr-note { padding-left:19px;padding-bottom:10px;width:100%; }
div.car-info-msg { float:left;width:99%; }
div#traveller-details fieldset legend, form#priceForm fieldset legend { font-weight:bold; }
div#_agencyCcFeeDisclaimer { clear:both; }
#payment-method-icons { position:absolute;left:400px;width:460px; }
.undiscounted-amt { text-decoration:line-through;color:gray !important; }
.discount-details { float:right;margin-bottom:0.5em;margin-right:2em;font-style:italic; }
.capitalize { text-transform:capitalize; }
.no-wrap { white-space:nowrap; }
.pp-fee { position:absolute;left:400px;width:400px; }
.hotel-thumbnail img { width:100px;height:auto; }
.black_overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background-color:black; z-index:10001; -moz-opacity:0.8; opacity:.80; filter:alpha(opacity=80); }
.white_content { display:none; position:fixed; width:825px; height:580px; margin-left:-400px; margin-top:-290px; left:50%; top:50%; border:2px solid black; background-color:white; z-index:10002; overflow:auto; padding-left:25px; }
.close_button { font-family: Arial, Helvetica, sans-serif; font-size:9px; text-decoration:none; color:gray; position:relative; float:right; top:6px; right:10px; }
div.account-container, div.bk-list-container, div.bk-container { padding:1em; }
div.payment-fee-info { float:left;width:500px;padding-left:52px;padding-bottom:0.5em; }
div.payment-fee-info a { text-decoration:underline; }
table.payment-fee-tbl { width:350px;border-collapse:collapse;margin:1em auto 0.2em auto; }
table.payment-fee-tbl td,th { border:solid 1px lightgray;padding:3px; }
table.payment-fee-tbl th { background-color:lightgray; }
div.def-ftr { width:130px;margin:0 auto; }
div.def-ftr a:first-child { text-decoration:underline; }
